MetacatUI - Task #6946
Story # 6945 (Resolved): Expose Member Node services

Create mockup of the services display in metadata and search result views
01/20/2016 09:38 AM - Lauren Walker

Status: Resolved Start date: 01/20/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.12.0 Spent time: 0.00 hour
Description

The services will be displayed in three locations:

- The Metadata View for data sets with objects loosely coupled to a service

- The Metadata View for the service itself

- The SearchResult views for loosely coupled services - probably the only difference will be an icon indicating that search result is a
service

History

#1 - 02/01/2016 05:27 PM - Lauren Walker

- Status changed from New to In Progress

First revision of the services mockups should include:

- Show URL, type of service, and service description in Service Metadata View the same way it is displayed in Science Metadata Views

- Make services more obvious in the search results
- Create mockup of what will happen when user clicks on services button in data package contents table

#2 - 08/03/2016 10:17 AM - Lauren Walker

- Status changed from In Progress to Resolved
